







/*.homepageBanner {position: relative;}

.homepageBannerText {
    position: absolute; 
    width: 1000px; 
    height: 115px; 
    background-color: #fff;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    top: 70%;
    
}

.homepageBannerFont {
    top: 73%;
    position: absolute;
    font-size: 26pt;
    color: #422874;
    padding-left: 30px;
}

.homepageBannerFontSub {
    top: 87%;
    position: absolute;
    font-size: 15pt;
    font-weight: bold;
    color: #e82682;
    padding-left: 30px;
}*/